---

#! /zdci/db/releases/20250929214807/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-2d584688643f-20251013-13457-107qe8a-1.yaml"
id: aa15399643fe28c6d2d80a59ba2dadfd1c7e5965
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250929214807/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20250929214807/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250929214807/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250929214807/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250929214807/lkp-src/include/queue/cyclic
commit: 2d584688643fac90428ab12513e05d6deff7c606
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-10-13 15:47:25.759610833 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606"
compiler: gcc-14
head_commit: 025d65987c03bef2bc48d95023327d0405edb79f
base_commit: e5f0a698b34ed76002dc5cff3804a61c80233a7a
branch: linux-devel/devel-hourly-20251002-201843
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251013-141659"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/vmlinuz-6.16.0-rc1-00026-g2d584688643f
- branch=linux-devel/devel-hourly-20251002-201843
- job=/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-2d584688643f-20251013-13457-107qe8a-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=2d584688643fac90428ab12513e05d6deff7c606
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251003001417/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-2d584688643f-20251013-13457-107qe8a-1.cgz"
last_kernel: 5.9.0-0.bpo.5-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/vmlinuz-6.16.0-rc1-00026-g2d584688643f"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-cml-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/2d584688643fac90428ab12513e05d6deff7c606/1"
user: lkp

#! /zdci/db/releases/20251012010737/lkp-src/include/site/shz
dequeue_time: 2025-10-13 18:28:15.647948557 +08:00
job_state: finished
loadavg: 4.37 6.07 2.94 1/285 13802
start_time: '1760351472'
end_time: '1760351750'
version: "/lkp/lkp/.src-20251013-141659:fa28809e63ae-dirty:0398dc08b53c-dirty"
